const Logo = () => {
  return (
    <div className="hidden sm:flex justify-center text-center rtl">
      <div className="h-full">
        <svg className="w-full h-full fill-current text-white" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 90.05 14.87">
          <title>Logo</title>
          <g id="Layer_2" data-name="Layer 2">
            <g id="Layer_1-2" data-name="Layer 1">
              <path
                d="M3.29,3.78h3.5l.88,5.88L8,12h.08l1.2-2.31,3.2-5.88H16L13.23,17.43H10.07l1-4.53a49.3,49.3,0,0,1,1.35-4.79h-.06L10.62,11.3,7.71,16.25H6.45L5.56,11.3,5.14,8.11H5.08a46.15,46.15,0,0,1-.53,4.79l-.93,4.53H.55Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M17.07,11.89c0-5.08,3.46-8.36,7.08-8.36,3.16,0,5.31,2.1,5.31,5.8,0,5.08-3.45,8.35-7.08,8.35C19.22,17.68,17.07,15.58,17.07,11.89ZM26,9.54c0-2-.76-3.11-2-3.11-1.56,0-3.46,2.1-3.46,5.25,0,2,.76,3.1,2,3.1C24.11,14.78,26,12.69,26,9.54Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M33.14,2.82h3.37l-.72,3.4-.51,1.85h.09a4.85,4.85,0,0,1,3.2-1.39c1.73,0,2.49.92,2.49,2.73a6.19,6.19,0,0,1-.17,1.51l-1.31,6.51H36.21l1.22-6.09a4.45,4.45,0,0,0,.17-.92.79.79,0,0,0-.88-.88c-.59,0-1.1.37-1.86,1.17l-1.3,6.72H30.19Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M47.51,3.78h4.05l1.3,13.65H49.32l-.21-7.22c0-1.3-.08-2.52-.08-3.91h-.09c-.54,1.35-1,2.61-1.6,3.91l-3.29,7.22h-3.7Zm-2.86,8H51l-.59,2.52H44.05Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M56.87,3.78h4.51c2.74,0,4.85,1,4.85,3.61,0,3.78-3.08,5.34-6.32,5.34H58.43l-.93,4.7H54.13Zm3.33,6.3c1.81,0,2.7-.88,2.7-2.18,0-1-.72-1.47-2-1.47H59.69L59,10.08Zm-.63,1.85L62,9.75l3,7.68H61.42Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M67.66,11.89C67.66,7,71,3.53,75.25,3.53a4.28,4.28,0,0,1,4,2.23L76.94,7.52a2.08,2.08,0,0,0-1.86-1.09c-2.19,0-4,2.31-4,5.25,0,2,.76,3.15,2.7,3.15A2.29,2.29,0,0,0,75,14.49l.5-2.27h-2L74,9.49h5l-1.31,6.76a7.47,7.47,0,0,1-4.42,1.43C69.81,17.68,67.66,15.58,67.66,11.89Z"
                transform="translate(-0.55 -2.82)"
              />
              <path
                d="M82.67,2.82H86l-.71,3.4-.51,1.85h.09a4.83,4.83,0,0,1,3.2-1.39c1.73,0,2.48.92,2.48,2.73a6.69,6.69,0,0,1-.16,1.51l-1.31,6.51H85.75L87,11.34a5.24,5.24,0,0,0,.17-.92.8.8,0,0,0-.89-.88c-.59,0-1.09.37-1.85,1.17l-1.31,6.72H79.72Z"
                transform="translate(-0.55 -2.82)"
              />
            </g>
          </g>
        </svg>
      </div>
    </div>
  );
};

export default Logo;
